blob: c544183d720fd532b0893e1cff88c067c1940dd5 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.amp.amf.parameters.edit;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.amp.amf.parameters.aPar.provider.AParEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.amp.amf.parameters.aPar.provider
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.amp.amf.parameters;visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.amp.amf.acore;visibility:=reexport,
org.eclipse.amp.amf.acore.edit;visibility:=reexport,
org.eclipse.amp.amf.abase,
org.eclipse.amp.amf.abase.edit
Bundle-ActivationPolicy: lazy